/* SASS map for breakpoints and font sizes */
/* line 5, spacing.scss */
.m-a-0 {
  margin: 0 !important;
}

/* line 6, spacing.scss */
.m-t-0 {
  margin-top: 0 !important;
}

/* line 7, spacing.scss */
.m-r-0 {
  margin-right: 0 !important;
}

/* line 8, spacing.scss */
.m-b-0 {
  margin-bottom: 0 !important;
}

/* line 9, spacing.scss */
.m-l-0 {
  margin-left: 0 !important;
}

/* line 10, spacing.scss */
.m-x-0 {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

/* line 11, spacing.scss */
.m-y-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

/* line 13, spacing.scss */
.m-a {
  margin: 10px !important;
}

/* line 14, spacing.scss */
.m-t {
  margin-top: 10px !important;
}

/* line 15, spacing.scss */
.m-r {
  margin-right: 10px !important;
}

/* line 16, spacing.scss */
.m-b {
  margin-bottom: 10px !important;
}

/* line 17, spacing.scss */
.m-l {
  margin-left: 10px !important;
}

/* line 18, spacing.scss */
.m-x {
  margin-right: 10px !important;
  margin-left: 10px !important;
}

/* line 19, spacing.scss */
.m-y {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

/* line 20, spacing.scss */
.m-x-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

/* line 22, spacing.scss */
.m-a-md {
  margin: 15px !important;
}

/* line 23, spacing.scss */
.m-t-md {
  margin-top: 15px !important;
}

/* line 24, spacing.scss */
.m-r-md {
  margin-right: 15px !important;
}

/* line 25, spacing.scss */
.m-b-md {
  margin-bottom: 15px !important;
}

/* line 26, spacing.scss */
.m-l-md {
  margin-left: 15px !important;
}

/* line 27, spacing.scss */
.m-x-md {
  margin-right: 15px !important;
  margin-left: 15px !important;
}

/* line 28, spacing.scss */
.m-y-md {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}

/* line 30, spacing.scss */
.m-a-lg {
  margin: 30px !important;
}

/* line 31, spacing.scss */
.m-t-lg {
  margin-top: 30px !important;
}

/* line 32, spacing.scss */
.m-r-lg {
  margin-right: 30px !important;
}

/* line 33, spacing.scss */
.m-b-lg {
  margin-bottom: 30px !important;
}

/* line 34, spacing.scss */
.m-l-lg {
  margin-left: 30px !important;
}

/* line 35, spacing.scss */
.m-x-lg {
  margin-right: 30px !important;
  margin-left: 30px !important;
}

/* line 36, spacing.scss */
.m-y-lg {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}

/* line 38, spacing.scss */
.p-a-0 {
  padding: 0 !important;
}

/* line 39, spacing.scss */
.p-t-0 {
  padding-top: 0 !important;
}

/* line 40, spacing.scss */
.p-r-0 {
  padding-right: 0 !important;
}

/* line 41, spacing.scss */
.p-b-0 {
  padding-bottom: 0 !important;
}

/* line 42, spacing.scss */
.p-l-0 {
  padding-left: 0 !important;
}

/* line 43, spacing.scss */
.p-x-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

/* line 44, spacing.scss */
.p-y-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

/* line 46, spacing.scss */
.p-a {
  padding: 10px !important;
}

/* line 47, spacing.scss */
.p-t {
  padding-top: 10px !important;
}

/* line 48, spacing.scss */
.p-r {
  padding-right: 10px !important;
}

/* line 49, spacing.scss */
.p-b {
  padding-bottom: 10px !important;
}

/* line 50, spacing.scss */
.p-l {
  padding-left: 10px !important;
}

/* line 51, spacing.scss */
.p-x {
  padding-right: 10px !important;
  padding-left: 10px !important;
}

/* line 52, spacing.scss */
.p-y {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

/* line 54, spacing.scss */
.p-a-md {
  padding: 15px !important;
}

/* line 55, spacing.scss */
.p-t-md {
  padding-top: 15px !important;
}

/* line 56, spacing.scss */
.p-r-md {
  padding-right: 15px !important;
}

/* line 57, spacing.scss */
.p-b-md {
  padding-bottom: 15px !important;
}

/* line 58, spacing.scss */
.p-l-md {
  padding-left: 15px !important;
}

/* line 59, spacing.scss */
.p-x-md {
  padding-right: 15px !important;
  padding-left: 15px !important;
}

/* line 60, spacing.scss */
.p-y-md {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

/* line 62, spacing.scss */
.p-a-lg {
  padding: 30px !important;
}

/* line 63, spacing.scss */
.p-t-lg {
  padding-top: 30px !important;
}

/* line 64, spacing.scss */
.p-r-lg {
  padding-right: 30px !important;
}

/* line 65, spacing.scss */
.p-b-lg {
  padding-bottom: 30px !important;
}

/* line 66, spacing.scss */
.p-l-lg {
  padding-left: 30px !important;
}

/* line 67, spacing.scss */
.p-x-lg {
  padding-right: 30px !important;
  padding-left: 30px !important;
}

/* line 68, spacing.scss */
.p-y-lg {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}

/* line 6, main.scss */
html {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

/* line 13, main.scss */
body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  color: #212121;
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
}

header{
  background-color: #ffffff;
}

/* line 26, main.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

/* BOOTSTRAP */
/* line 32, main.scss */
a, a:hover, a:focus, a:active {
  text-decoration: underline;
  color: #70A5C2;
}
/* line 35, main.scss */
a:hover, a:hover:hover, a:focus:hover, a:active:hover {
  color: #3E8BB5;
}
/* line 38, main.scss */
a.btn, a:hover.btn, a:focus.btn, a:active.btn {
  text-decoration: none !important;
}

/* line 43, main.scss */
input, input:focus, input:hover, input:active {
  box-shadow: none !important;
  background-image: none !important;
  outline: none !important;
  border-radius: 0 !important;
}

/* line 50, main.scss */
.btn, .btn:focus, .btn:hover, .btn:active {
  box-shadow: none !important;
  background-image: none !important;
  outline: none !important;
  border-radius: 0 !important;
}

/* line 57, main.scss */
.btn-primary, .btn-primary:focus, .btn-primary:active {
  background-color: #AFC7D5;
  border: 1px solid #AFC7D5;
}
/* line 60, main.scss */
.btn-primary:hover, .btn-primary:focus:hover, .btn-primary:active:hover {
  background-color: #9ACCE8;
  border: 1px solid #9ACCE8;
}

/* line 66, main.scss */
.btn-success, .btn-success:focus, .btn-success:active {
  background-color: #70A5C2;
  border: 1px solid #70A5C2;
}
/* line 69, main.scss */
.btn-success:hover, .btn-success:focus:hover, .btn-success:active:hover {
  background-color: #3E8BB5;
  border: 1px solid #3E8BB5;
}

/* line 76, main.scss */
.modal .modal-content {
  border-radius: 0 !important;
}

/* line 82, main.scss */
.modal-backdrop.in {
  opacity: .8;
}

/* line 88, main.scss */
.carousel .carousel-control {
  background-image: none !important;
}

/* line 93, main.scss */
.container-full-width {
  display: block;
  width: 100%;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

/* line 104, main.scss */
.container {
  max-width: 980px;
}

/* Share This */
/* line 110, main.scss */
#sthoverbuttons {
  /*display: none;*/
  margin-left: 0;
}
/* line 113, main.scss */
#sthoverbuttons #sthoverbuttonsMain {
  float: left;
  margin-left: 7px;
}

/* HEADER */
/* line 121, main.scss */
.top-menu {
  background-color: #f9f9f9;
  padding: 0;
}
/* line 125, main.scss */
.top-menu .container > div {
  padding: 5px;
}
/* line 130, main.scss */
.top-menu .search-wrapper input {
  display: inline-block;
  height: 24px;
  padding: 0 10px;
}
/* line 135, main.scss */
.top-menu .search-wrapper i {
  position: absolute;
  top: 11px;
  margin-left: -18px;
  color: #999;
}
/* line 143, main.scss */
.top-menu div.pull-right {
  height: 34px;
  cursor: pointer;
}
/* line 146, main.scss */
.top-menu div.pull-right i {
  padding: 5px 2px;
}
/* line 149, main.scss */
.top-menu div.pull-right:hover {
  background-color: #D0E1EB !important;
}
/* line 154, main.scss */
.top-menu div.pull-right.social ul {
  list-style-type: none;
  margin-top: -5px;
}
/* line 157, main.scss */
.top-menu div.pull-right.social ul li {
  display: inline-block;
}
/* line 161, main.scss */
.top-menu div.pull-right.social:hover {
  background: none !important;
}
/* line 165, main.scss */
.top-menu div.img-clean {
  width: 18px;
  height: 18px;
  background-image: url("../img/akadalymentes.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  margin-top: 3px;
}
/* line 173, main.scss */
.top-menu div.img-not-clean {
  width: 18px;
  height: 18px;
  background-image: url("../img/akadalymentes.png");
  background-repeat: no-repeat;
  background-position: 0 -18px;
  margin-top: 3px;
}
/* line 182, main.scss */
.top-menu .languages {
  width: 55px;
}
/* line 184, main.scss */
.top-menu .languages ul {
  position: relative;
  top: 5px;
  right: 55px;
  width: 105px;
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  background-color: #F4F4F4;
  z-index: 9999;
}
/* line 195, main.scss */
.top-menu .languages ul li {
  display: inline-block;
  width: 100%;
  padding: 0;
  text-align: left;
}
/* line 200, main.scss */
.top-menu .languages ul li a {
  display: block;
  height: 44px;
  padding: 13px 10px 0;
  color: #212121;
  text-decoration: none;
  text-align: right;
}
/* line 207, main.scss */
.top-menu .languages ul li a img {
  float: left;
  margin-top: -2px;
}
/* line 212, main.scss */
.top-menu .languages ul li:hover {
  background-color: #D0E1EB;
}
/* line 217, main.scss */
.top-menu .languages:hover {
  background-color: #D0E1EB !important;
}
/* line 219, main.scss */
.top-menu .languages:hover ul {
  display: block;
}

/* line 226, main.scss */
header {
  padding: 15px !important;
}
/* line 228, main.scss */
header .ngm {
  padding: 5px 0;
}
/* line 231, main.scss */
header h1 {
  margin: 8px 0 0 0;
  padding: 10px 0 0;
  color: #396c99;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
}
@media screen and (min-width: 480px) {
  /* line 231, main.scss */
  header h1 {
    font-size: 16px !important;
  }
}
@media screen and (min-width: 640px) {
  /* line 231, main.scss */
  header h1 {
    font-size: 22px !important;
  }
}
@media screen and (min-width: 768px) {
  /* line 231, main.scss */
  header h1 {
    font-size: 24px !important;
  }
}
@media screen and (min-width: 992px) {
  /* line 231, main.scss */
  header h1 {
    font-size: 28px !important;
  }
}
@media screen and (min-width: 1200px) {
  /* line 231, main.scss */
  header h1 {
    font-size: 28px !important;
  }
}
/* line 239, main.scss */
header .logo {
  text-align: center;
}

/* line 244, main.scss */
.header-menu {
  background-color: #3E8BB5;
}
/* line 246, main.scss */
.header-menu .header-menu-items {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 250, main.scss */
.header-menu .header-menu-items.arrow {
  position: relative;
  background: #3E8BB5;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
/* line 255, main.scss */
.header-menu .header-menu-items.arrow:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(62, 139, 181, 0);
  border-top-color: #3E8BB5;
  border-width: 10px;
  margin-left: -10px;
}
/* line 269, main.scss */
.header-menu .header-menu-items li {
  display: inline-block;
  padding: 15px 0;
  text-align: center;
  cursor: pointer;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
/* line 276, main.scss */
.header-menu .header-menu-items li:hover a {
  color: #FFFFFF;
}
/* line 280, main.scss */
.header-menu .header-menu-items li.mobile-menu {
  text-align: left !important;
}
/* line 282, main.scss */
.header-menu .header-menu-items li.mobile-menu a {
  padding: 0 5px;
}
/* line 284, main.scss */
.header-menu .header-menu-items li.mobile-menu a i {
  margin: 0;
}
/* line 288, main.scss */
.header-menu .header-menu-items li.mobile-menu span {
  font-size: 14px;
  line-height: 26px;
}
/* line 293, main.scss */
.header-menu .header-menu-items li a {
  padding: 0 15px;
  color: #D0E1EB;
  font-size: 11px;
  text-transform: uppercase;
  text-decoration: none;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
/* line 300, main.scss */
.header-menu .header-menu-items li a i {
  margin-left: 5px;
}
/* line 305, main.scss */
.header-menu .header-menu-items li:last-child a {
  border: none !important;
}

/* line 313, main.scss */
.header-sub-menu {
  display: none;
  padding: 30px 0;
  background-color: #FFFFFF;
}
/* line 317, main.scss */
.header-sub-menu .row > div > ul {
  margin: 0 0 30px;
  padding: 0;
}
/* line 321, main.scss */
.header-sub-menu ul {
  list-style: none;
}
/* line 324, main.scss */
.header-sub-menu ul li.section-title {
  margin-bottom: 10px;
  font-size: 10px;
  font-weight: 900;
  text-transform: uppercase;
  color: #8A8A8A;
}
/* line 331, main.scss */
.header-sub-menu ul li.group-title {
  margin: 15px 0 0;
  font-size: 10px;
  text-transform: uppercase;
  color: #8A8A8A;
}
/* line 337, main.scss */
.header-sub-menu ul li a {
  color: #3E8BB5;
}

/* line 344, main.scss */
.header-title {
  background-color: #D0E1EB;
}
/* line 346, main.scss */
.header-title .header-title-items {
  margin: 0;
  padding: 0;
}
/* line 349, main.scss */
.header-title .header-title-items > div {
  display: inline-block;
  line-height: 50px;
  vertical-align: middle;
  padding: 0 5px;
  color: #70A5C2;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
/* line 356, main.scss */
.header-title .header-title-items > div.page-title {
  font-size: 17px;
  font-weight: 700;
}
/* line 362, main.scss */
.header-title .header-title-action {
  padding: 0 !important;
}
/* line 364, main.scss */
.header-title .header-title-action > div {
  display: table-cell;
  line-height: 50px;
  padding: 0 10px;
  vertical-align: middle;
  cursor: pointer;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
/* line 371, main.scss */
.header-title .header-title-action > div:hover {
  background-color: #AFC7D5;
  color: #FFFFFF;
}
/* line 375, main.scss */
.header-title .header-title-action > div i {
  margin-left: 5px;
}
/* line 379, main.scss */
.header-title .header-title-action .menu-profile {
  position: relative;
  padding: 0;
  text-align: right;
  z-index: 9999;
}
/* line 384, main.scss */
.header-title .header-title-action .menu-profile > div {
  padding: 0 10px;
  line-height: 50px;
}
/* line 389, main.scss */
.header-title .header-title-action .menu-profile:hover .menu-user {
  display: block;
}
/* line 394, main.scss */
.header-title .header-title-action .menu-user {
  display: none;
  position: absolute;
  top: 50px;
  right: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 150px;
  background-color: #AFC7D5;
}
/* line 404, main.scss */
.header-title .header-title-action .menu-user li {
  display: block;
  line-height: 36px;
  padding: 0;
}
/* line 408, main.scss */
.header-title .header-title-action .menu-user li:hover {
  background-color: #D0E1EB;
}
/* line 411, main.scss */
.header-title .header-title-action .menu-user li a {
  padding: 10px;
  text-decoration: none;
  color: #3E8BB5;
}

/* line 422, main.scss */
.form-login span, .form-reg span, .form-forgotpassword span, .help-message-form span {
  padding-top: 5px;
  font-size: 10px;
  color: #8A8A8A;
}
/* line 427, main.scss */
.form-login .login-error, .form-login .reg-error, .form-login .forgotpassword-error, .form-login .help-message-error, .form-reg .login-error, .form-reg .reg-error, .form-reg .forgotpassword-error, .form-reg .help-message-error, .form-forgotpassword .login-error, .form-forgotpassword .reg-error, .form-forgotpassword .forgotpassword-error, .form-forgotpassword .help-message-error, .help-message-form .login-error, .help-message-form .reg-error, .help-message-form .forgotpassword-error, .help-message-form .help-message-error {
  display: block;
  margin: 0;
  text-align: right;
  color: #a94442;
}

.form-forgotpassword .form-check-input {
  width: 5%;
  vertical-align:top;
}

.form-forgotpassword .form-check-label {
  width: 90%;
}

/* line 441, main.scss */
.news .container {
  padding: 30px 15px;
}
/* line 444, main.scss */
.carousel {
  height: 300px;
  background-color: #FFFFFF;
  padding: 10px;
}
/* line 448, main.scss */
.carousel .carousel-indicators {
  bottom: 10px;
}
.carousel .carousel-indicators li{
  background-color: rgba(62,139,182,0.7);
  box-shadow: 0 0 3px 0 rgba(62,139,182,0.7);
}
.carousel .carousel-indicators li.active{
  background-color: white;
}
/* line 451, main.scss */
.carousel .carousel-control {
  top: 42%;
  color: #FFFFFF;
}
/* line 456, main.scss */
.carousel .carousel-inner .item {
  text-align: center;
  height: 100%;
}
/* line 458, main.scss */
.carousel .carousel-inner .item .img-wrapper {
  /*width: 325px;*/
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
}
/* line 468, main.scss */
.carousel .carousel-inner .item img {
  /*position: absolute;
  top: 0;
  left: 0;*/
  height: 100%;
  width: auto;
}
/* line 475, main.scss */
.carousel .carousel-inner .item .carousel-inner-text {
  padding: 10px;
  background: rgba(62,139,182,0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  top: 20%;
  left: 17.5%;
  z-index: 1;
}
@media screen and (max-width: 767px){
  .carousel .carousel-inner .item .carousel-inner-text{
    left: 0;
  }
}
.carousel .carousel-inner .item .carousel-inner-text .carousel-caption{
  color: #FFFFFF;
  text-decoration: none;
  position: unset;
  padding: 0;
}
/* line 483, main.scss */
.carousel .carousel-inner .item .carousel-caption h3 {
  font-weight: 700;
}
/* line 487, main.scss */
.carousel .carousel-inner .item .carousel-caption p {
  font-size: 18px;
  font-weight: 400;
}
.news .news-vertical{
  margin-top: 10px;
}
/* line 501, main.scss */
.news .news-vertical .news-header a {
  display: block;
  font-size: 11px;
  text-align: left;
  margin-bottom: 15px;
}
/* line 506, main.scss */
.news .news-vertical .news-header a i {
  margin-left: 5px;
}

.news .news-vertical .news-row {
  display: flex;
  align-items: stretch;
}

.news .news-vertical .news-row .news-item:nth-child(n+4){
  display: none;
}

.news .news-vertical .news-row .news-item {
  margin-bottom: 10px;
  font-size: 1.3rem;
  min-height: 100%;
}
.news .news-vertical .news-row .news-item a{
  text-decoration: none;
}

.news .news-vertical .news-row .news-item > div {
  padding: 10px;
  background-color: #FFFFFF;
  border: 10px solid #D0E1EB;
  height: 100%;
}

.news .news-vertical .news-row .news-item .news-item-image img {
  max-width: 100%;
}

.news .news-vertical .news-row .news-item .news-item-image .news-item-title{
  padding-bottom: 20px;
}

/* line 555, main.scss */
.programs .container {
  padding: 30px 15px;
}
/* line 559, main.scss */
.programs .row > div {
  margin-bottom: 30px;
}
/* line 561, main.scss */
.programs .row > div a {
  display: block;
  background-color: #f4f8fa;
  padding: 10px;
  text-decoration: none;
  width: auto;
  height: 300px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
/* line 569, main.scss */
.programs .row > div a:hover {
  background-color: #D0E1EB;
}
/* line 571, main.scss */
.programs .row > div a:hover span {
  text-decoration: underline;
}
/* line 576, main.scss */
.programs .row > div .img-wrapper {
  height: 100%;
  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 584, main.scss */
.programs .row > div img {
  /*height: 290px;
  width: 100%;
  min-width: 100%;
  margin: 0 auto;
  z-index: -1;*/
  height: 100%;
  width: auto;
}
/* line 593, main.scss */
.programs .row > div span {
  position: absolute;
  top: 5px;
  left: 20px;
  right: 20px;
  padding: 15px;
  font-size: 24px;
  font-weight: 300;
  color: #FFFFFF;
  /*text-shadow: 0 1px 2px rgba(0,0,0,.6);*/
  text-shadow: 0 0 5px black;
}
/* line 604, main.scss */
.programs .row > div span p {
  font-size: 12px;
  line-height: 16px;
}

/* line 614, main.scss */
.footer-logos .container {
  border-top: 1px solid #E2E2E2;
  padding: 30px 15px;
}
/* line 618, main.scss */
.footer-logos a {
  padding: 15px;
  text-decoration: none;
  display: block;
}
/* line 622, main.scss */
.footer-logos a img {
  width: 95px;
}

/* line 628, main.scss */
footer {
  background-color: #E1E1E1;
  border-top: 6px solid #8A8A8A;
}
/* line 631, main.scss */
footer .col-footer {
  width: 100%;
  padding: 15px;
  float: left;
  text-align: center;
}
/* line 637, main.scss */
footer .footer-links {
  padding: 30px 15px;
  background-color: #E1E1E1;
  color: #8A8A8A;
}
/* line 641, main.scss */
footer .footer-links ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 12px;
}
/* line 647, main.scss */
footer .footer-links ul li a {
  line-height: 24px;
  text-decoration: none;
  color: #8A8A8A;
}
/* line 655, main.scss */
footer .footer-firm-title {
  width: 100%;
  float: left;
  padding: 15px;
  font-size: 16px;
  margin-bottom: 5px;
}
/* line 661, main.scss */
footer .footer-firm-title dl {
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 12px;
}
/* line 665, main.scss */
footer .footer-firm-title dl dt {
  text-align: left;
  width: 100%;
}
/* line 669, main.scss */
footer .footer-firm-title dl dd {
  margin-left: 0;
}

/* MAIN END */
/* NEWS LIST */
/* line 681, main.scss */
.news-list .container {
  padding: 30px 15px;
}
/* line 684, main.scss */
.news-list .media {
  margin: 0;
  padding: 0 0 30px 0;
}
/* line 687, main.scss */
.news-list .media:not(:first-child) {
  padding: 30px 0;
}
/* line 690, main.scss */
.news-list .media:not(:last-child) {
  border-bottom: 1px solid #F4F4F4;
}
/* line 693, main.scss */
.news-list .media .media-left {
  display: block;
  padding: 0;
}
/* line 697, main.scss */
.news-list .media .media-left a img {
  width: 100%;
  margin-bottom: 15px;
}
/* line 704, main.scss */
.news-list .media .media-body .media-heading {
  margin: 0;
}
/* line 707, main.scss */
.news-list .media .media-body small {
  display: block;
  margin-bottom: 15px;
  color: #8A8A8A;
}
/* line 712, main.scss */
.news-list .media .media-body a.btn {
  margin-top: 15px;
}
/* line 714, main.scss */
.news-list .media .media-body a.btn i {
  margin-left: 5px;
}
/* line 717, main.scss */
.news-list .media .media-body a.btn:hover {
  color: #FFFFFF !important;
}
/* line 723, main.scss */
.news-list .pagination {
  margin: 50px 0 20px;
}
/* line 727, main.scss */
.news-list .pagination li.active a {
  background-color: #3E8BB5;
  border-color: #3E8BB5;
}

/* NEWS LIST END */
/* NEW */
/* line 741, main.scss */
.new > div {
  padding: 30px 15px;
}
/* line 744, main.scss */
.new .new-title {
  margin: 0 !important;
}
/* line 747, main.scss */
.new .new-date {
  font-size: 12px;
  margin-bottom: 10px;
  color: #8A8A8A;
}
/* line 752, main.scss */
.new .new-content {
  font-size: 14px;
  font-weight: 400;
  margin-top: 25px;
}
/* line 756, main.scss */
.new .new-content img {
  max-width: 100%;
}
/* line 758, main.scss */
.new .new-content img.pull-left {
  margin: 15px 0;
}
/* line 761, main.scss */
.new .new-content img.pull-right {
  margin: 15px 0;
}
/* line 765, main.scss */
.new .new-content > p {
  margin: 15px 0;
  padding: 0;
}
/* line 768, main.scss */
.new .new-content > p.paragraph {
  min-height: 200px;
}
/* line 773, main.scss */
.new .new-share {
  display: block;
  margin: 30px 0;
}

/* NEW END */
/* CONTACT */
/* line 784, main.scss */
.contact .container {
  padding: 30px 15px;
}
/* line 787, main.scss */
.contact h4 {
  margin: 0 0 15px;
}
/* line 789, main.scss */
.contact h4.mt-30 {
  margin: 30px 0 15px !important;
}
/* line 793, main.scss */
.contact h3 {
  margin: 30px 0;
  font-weight: 900;
}
/* line 797, main.scss */
.contact u {
  display: block;
  margin-bottom: 10px;
}
/* line 801, main.scss */
.contact .checkin {
  margin-bottom: 60px;
}
/* line 805, main.scss */
.contact .dl-horizontal dd, .contact .dl-horizontal dt {
  margin-bottom: 1px;
}
/* line 808, main.scss */
.contact .dl-horizontal dt {
  white-space: normal;
  text-align: left;
  overflow: initial;
  text-overflow: initial;
}
/* line 814, main.scss */
.contact .dl-horizontal dd {
  vertical-align: top;
}

/* CONTACT END */
/* PROGRAM */
/* line 825, main.scss */
.program .container {
  padding: 30px 15px 60px;
}
/* line 828, main.scss */
.program img {
  max-height: 200px;
}
/* line 831, main.scss */
.program h1 {
  margin: 0;
}
/* line 834, main.scss */
.program .program-date {
  color: #8A8A8A;
}

/* PROGRAM END */
/* PAGE */
/* line 844, main.scss */
.page .container {
  padding: 30px 15px 60px;
}
/* line 850, main.scss */
.page h1 {
  margin: 0;
  margin-bottom: 25px;
}

/* PAGE END */
/* USER DATA */
/* line 861, main.scss */
.user-data .container {
  padding: 30px 15px 60px;
}
/* line 864, main.scss */
.user-data h3 {
  margin: 0 0 30px;
}
/* line 867, main.scss */
.user-data .btn-success {
  margin-top: 30px;
}

/* USER DATA END */
/* SEARCH RESULTS */
/* line 877, main.scss */
.search-results .container {
  padding: 30px 15px 60px;
}
/* line 881, main.scss */
.search-results .container .row > div > h4 {
  margin: 0;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  color: #70A5C2;
}
/* line 891, main.scss */
.search-results .media {
  margin: 0;
  padding: 30px 0;
}
/* line 894, main.scss */
.search-results .media:not(:last-child) {
  border-bottom: 1px solid #F4F4F4;
}
/* line 897, main.scss */
.search-results .media .media-left {
  display: block;
  padding: 0;
}
/* line 901, main.scss */
.search-results .media .media-left a img {
  width: 100%;
  margin-bottom: 15px;
}
/* line 908, main.scss */
.search-results .media .media-body .media-heading {
  margin: 0;
}
/* line 911, main.scss */
.search-results .media .media-body small {
  display: block;
  margin-bottom: 15px;
  color: #8A8A8A;
}
/* line 916, main.scss */
.search-results .media .media-body a.btn {
  margin-top: 15px;
}
/* line 918, main.scss */
.search-results .media .media-body a.btn i {
  margin-left: 5px;
}
/* line 921, main.scss */
.search-results .media .media-body a.btn:hover {
  color: #FFFFFF !important;
}

/* SEARCH RESULTS END */
/* DOCUMENTS */
/* line 934, main.scss */
.documents .container {
  padding: 30px 15px 60px;
}
/* line 940, main.scss */
.documents table thead tr td {
  font-weight: 700;
}

/* DOCUMENTS END */
/* LINKS */
/* line 954, main.scss */
.links .container {
  padding: 30px 15px 60px;
}
/* line 960, main.scss */
.links table thead tr td {
  font-weight: 700;
}

/* LINKS END */
/* lepj a piacra */
/* line 972, main.scss */
.border-left, .border-right {
  border: none;
}

/* Felelos foglalkoztato */
/* line 978, main.scss */
.is-block {
  display: block;
}

/* vallalkozz itthon fiatal */
/* line 985, main.scss */
.row.top-border {
  border-top: 1px solid #ddd;
}
/* line 988, main.scss */
.row.bottom-border {
  border-bottom: 1px solid #ddd;
}
/* line 991, main.scss */
.row .top-border-placeholder {
  display: block;
  margin: 1em -1em;
  height: 1px;
  background-color: #ddd;
}

/* line 999, main.scss */
.before-top-border {
  position: relative;
  display: block;
}
/* line 1002, main.scss */
.before-top-border::before {
  content: '';
  position: absolute;
  top: -20px;
  left: 130px;
  right: 0;
  height: 1px;
  background-color: #ddd;
}

/* line 1013, main.scss */
.img-register {
  float: none;
}
/* line 1015, main.scss */
.img-register img {
  max-width: 100%;
}

/* line 1020, main.scss */
.social-icons {
  max-width: 100%;
}

/* FOKUSZ */
/* line 1026, main.scss */
.img-focus {
  height: auto;
}

/* PIACTARS */
/* line 1032, main.scss */
.is-flex {
  display: flex;
  flex-direction: column;
}

/* line 1039, main.scss */
.page-piactars .is-flex > div {
  flex: initial;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 285px;
}
/* line 1045, main.scss */
.page-piactars .is-flex > div > div {
  height: 105px;
}
/* line 1050, main.scss */
.page-piactars .floated-right {
  float: none;
  padding-left: 0;
}

/* RESPONSIVE */
@media (min-width: 640px) {
  /* line 1061, main.scss */
  footer .col-footer {
    width: 20% !important;
    text-align: left !important;
  }
  /* line 1064, main.scss */
  footer .col-footer.fb {
    text-align: center !important;
  }
  /* line 1068, main.scss */
  footer .footer-firm-title {
    width: 40% !important;
  }

  /* line 1074, main.scss */
  .footer-logos a {
    display: inline-block !important;
  }

  /* line 1081, main.scss */
  .carousel .carousel-caption {
    bottom: 30px !important;
    padding: 20px 15px !important;
    height: auto !important;
    top: 25%;
  }
  /* line 1086, main.scss */
  .carousel .carousel-caption h3 {
    margin-top: 20px !important;
  }
  /* line 1092, main.scss */
  .carousel .item .img-wrapper img {
    width: 100%;
    height: auto;
  }
  /* line 1101, main.scss */
  .news .news-vertical .news-header a {
    float: right;
    margin-bottom: 0;
  }

  /* line 1111, main.scss */
  .programs .img-wrapper img {
    width: 100% !important;
    height: auto !important;
  }

  /* line 1119, main.scss */
  .news-list .media {
    padding: 0 0 30px 0 !important;
  }
  /* line 1121, main.scss */
  .news-list .media:not(:first-child) {
    padding: 30px 0 !important;
  }
  /* line 1124, main.scss */
  .news-list .media .media-left {
    display: table-cell !important;
    padding-right: 30px !important;
  }
  /* line 1128, main.scss */
  .news-list .media .media-left a img {
    width: 250px !important;
    margin-bottom: 0 !important;
  }

  /* line 1139, main.scss */
  .search-results .media .media-left {
    display: table-cell !important;
    padding-right: 30px !important;
  }
  /* line 1143, main.scss */
  .search-results .media .media-left a img {
    width: 250px !important;
    margin-bottom: 0 !important;
  }

  /* csr */
  /* line 1154, main.scss */
  .img-register {
    float: left;
  }
  /* line 1156, main.scss */
  .img-register img {
    max-width: 210px;
  }

  /* hivatasos gepjarmuvezeto kepzes */
  /* line 1163, main.scss */
  .social-icons {
    max-width: 300px;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  /* line 1172, main.scss */
  .border-left {
    border-left: 1px solid #ddd !important;
  }

  /* line 1175, main.scss */
  .border-right {
    border-right: 1px solid #ddd !important;
  }

  /* line 1179, main.scss */
  #sthoverbuttons {
    display: block;
  }

  /* line 1184, main.scss */
  header .logo {
    text-align: left !important;
  }
  /* line 1187, main.scss */
  header h1 {
    padding: 0 !important;
  }

  /* line 1193, main.scss */
  footer dl {
    margin-bottom: 20px !important;
  }
  /* line 1196, main.scss */
  footer dt {
    width: 130px !important;
  }
  /* line 1199, main.scss */
  footer dd {
    margin-left: 150px !important;
  }
  /* line 1204, main.scss */
  footer .footer-links li a {
    line-height: 16px !important;
  }

  /* line 1213, main.scss */
  .news .news-vertical ul {
    height: 257px !important;
  }
  .carousel .carousel-inner {
    height: 100%;
  }
  /* line 1220, main.scss */
  .carousel .carousel-inner .item img {
    min-width: 400px;
    min-height: 100%;
    width: 100%;
  }
  /* line 1225, main.scss */
  .carousel .carousel-inner .item .carousel-caption {
    top: initial;
  }
  /* line 1227, main.scss */
  .carousel .carousel-inner .item .carousel-caption h3 {
    margin-top: 20px;
  }

  /* line 1238, main.scss */
  .programs .img-wrapper img {
    height: 100% !important;
    width: auto !important;
  }

  /* line 1247, main.scss */
  .new .new-content img {
    /*max-width: 30% !important;*/
  }
  /* line 1249, main.scss */
  .new .new-content img.pull-left {
    margin: 0 15px 15px 0 !important;
  }
  /* line 1252, main.scss */
  .new .new-content img.pull-right {
    margin: 0 0 15px 15px !important;
  }

  /* line 1260, main.scss */
  .contact h4.mt-30 {
    margin: 0 0 15px !important;
  }

  /* line 1265, main.scss */
  .img-focus {
    height: 97px;
  }

  /* line 1269, main.scss */
  .is-flex {
    flex-direction: row;
  }
  /* line 1271, main.scss */
  .is-flex > div {
    flex: 1 1 0;
  }

  /* line 1277, main.scss */
  .page-piactars .floated-right {
    float: right;
    padding-left: 10px;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 1300px) {
  /* line 1288, main.scss */
  .news {
    background-size: 100%;
    background-position: 0 -50px;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1900px) {
  /* line 1297, main.scss */
  .news {
    background-size: 98%;
    background-position: 0 -132px;
  }
}
/* line 1303, main.scss */
.address-label {
  padding-top: 5px;
}

/* line 1306, main.scss */
.content-actions {
  float: right;
  padding: 10px;
}

/* line 1311, main.scss */
.cst-panel {
  text-align: center;
}
/* line 1314, main.scss */
.cst-panel .panel-body {
  padding: 5px;
}
/* line 1318, main.scss */
.cst-panel img {
  position: relative;
  width: 100%;
}
/* line 1323, main.scss */
.cst-panel label {
  display: inherit;
  margin: 5px 0;
}
/* line 1328, main.scss */
.cst-panel button {
  margin: 10px 0 15px 0;
}
/* line 1332, main.scss */
.cst-panel .panel-url {
  display: block;
  margin: 0 0 15px 0;
}

/* line 1338, main.scss */
.fixed-position {
  position: fixed;
  right: 20px;
  bottom: 70px;
}

/* line 1343, main.scss */
.chat-icon-box {
  width: 55px;
  height: 55px;
  background-color: #3e8bb5;
  border-radius: 50%;
}
/* line 1348, main.scss */
.chat-icon-box .circle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 45px;
  height: 45px;
  line-height: 45px;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 50%;
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  color: #fff;
}

/* line 1365, main.scss */
.bounce {
  Transform: translateY(4em);
  animation-name: bounce;
  animation-timing-function: ease-in;
  animation-duration: .5s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

@keyframes bounce {
  from {
    Transform: translateY(3em);
  }
  to {
    Transform: translateY(4em);
  }
}
/* line 1383, main.scss */
.list-ul {
  margin-top: 25px;
}
/* line 1386, main.scss */
.list-ul li {
  list-style-type: none;
  line-height: 2.0em;
}
/* line 1392, main.scss */
.list-ul li:before {
  content: "\f105";
  font-family: "FontAwesome";
  width: 10px;
  height: 10px;
  margin-right: 5px;
  color: #3e8bb5;
}
/* line 1401, main.scss */
.list-ul a {
  color: #777;
}

.carousel .carousel-inner{
  height: 100%;
}

.fb-like iframe {
  width: unset !important;
}